.spinner-background {
    left:50%;
    margin-left:-220px;
    position:absolute;
    margin-top:55px;
    z-index:25;
    width:434px; 
    height:291px; 
    background:url('/images/spinner/vip/bck-spin.png') no-repeat 0px 0px; 
    display:none;
}

#spinner-title-message {margin: 5px 0 0 30px; width:340px; font-weight: normal; color:#006090;text-align:left; position:absolute;}

.spinner-content-container {
    position:absolute; 
    width:458px; 
    height:170px; 
    float:left; 
    margin: 15px; 
    padding:0px 0px 40px 0px; 
}
#spinner-spinner-container {
    position:absolute; 
    width:458px; 
    height:170px; 
    float:left; 
    margin: 70px 0px 0px 0px; 
    padding:0px 0px 40px 0px;
}

#playNotFancy {
    width:104px;
    height:27px;
    margin-left:65px;
    margin-right:auto;
    left:-15px;
    margin-top:20px;
    background:url('/images/spinner/button-spin-disabled.png') no-repeat 0 0; ;
}

#playFancy {
    width:104px;
    height:27px;
    margin-left:65px;;
    margin-right:auto;
    left:-15px;
    margin-top:20px;
    background:url('/images/spinner/vip/button-spin.png') no-repeat 0 0;
}

.button:hover { cursor: pointer; }
.label { 
    float:left; 
    font-size:12px;
    text-shadow: 0px 1px 0 #fff;
    color:#474747;
}

.spinner-content {width:300px; height:140px; float:left; }
.spinner-content > p {display:block; margin:5px 0px 0px 0px; font-weight:bold;}
.spinner-content > p.content {display:block; margin:5px 0px 0px 0px; font-weight:normal; width:160px;}

.asterisk {
    color:#afafaf;
}
 
.legenda {font-size:8pt; color:#0dadf4;}

#spinner-spinner-errormsg {width:500px; position:relative; float:left; margin:-260px 0px 0px -20px; right:0px !important; }

.error-left { width:35px; height:45px; float:left; background:url('/images/errormsg-left.png') no-repeat; }
.error-middle { width:auto; height:45px; float:left; background:url('/images/errormsg-middle.png') repeat-x;}
.error-middle > p {float:left; margin:9px 0 0 3px; }
.error-right { width:45px; height:45px; float:left; background:url('/images/errormsg-right.png') no-repeat; }

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.jSlots-wrapper {
    overflow: hidden;
    height: 20px;
    display: inline-block; 
}

.slot {
    float: left;
    padding-right:30px;
}

input[type="button"] {
    display: block;
}

.fancy {
    width:260px;
}

.small-slot{
    margin-left:25px;
}

.small-slot li {
    font-size: 25px;
    line-height: 35px;
    display: inline;
    width: 56px;
    text-align: center;
    color: #006090;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8);
    font-family: 'Ultra', serif;
    display: block;
    float: left; 
    background:url('/images/spinner/teller.png') no-repeat;
    width:30px;
    height:39px;
}

/* ---------------------------------------------------------------------
   FANCY EXAMPLE
--------------------------------------------------------------------- */
.fancy .jSlots-wrapper {
    overflow: hidden;
    height: 96px;
    display: inline-block; 
}

.fancy .slot li {
    width: 56px;
    line-height: 96px;
    text-align: center;
    font-size: 70px;
    color: #006090;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8);
    font-family: 'Ultra', serif;
}

.fancy .slot:first-child li {
    border-left: none;
}

.fancy .slot li:nth-child(7) {
    /*background-color: #0dadf4;*/
}
.fancy .slot li:nth-child(6) {
    /*background-color: #0dadf4;*/
}
.fancy .slot li:nth-child(5) {
    /*background-color: #0dadf4;*/
}
.fancy .slot li:nth-child(4) {
    /*background-color: #0dadf4;*/
}
.fancy .slot li:nth-child(3) {
    /*background-color: #0dadf4;*/
}
.fancy .slot li:nth-child(2) {
    /*background-color: #0dadf4;*/
}
.fancy .slot li:nth-child(1),
.fancy .slot li:nth-child(8) {
    /*background-color: #0dadf4;*/
}

.fancy .slot li span {
    display: block;
}

/* ---------------------------------------------------------------------
   ANIMATIONS
--------------------------------------------------------------------- */

@-webkit-keyframes winner {
        0%, 50%, 100% {
            -webkit-transform: rotate(0deg);
            font-size:70px;
            color: #fff;
        }
        25% {
            -webkit-transform: rotate(20deg);
            font-size:90px;
            color: #FF16D8;
        }
        75% {
            -webkit-transform: rotate(-20deg);
            font-size:90px;
            color: #FF16D8;
        }
}
@-moz-keyframes winner {
        0%, 50%, 100% {
            -moz-transform: rotate(0deg);
            font-size:70px;
            color: #fff;
        }
        25% {
            -moz-transform: rotate(20deg);
            font-size:90px;
            color: #FF16D8;
        }
        75% {
            -moz-transform: rotate(-20deg);
            font-size:90px;
            color: #FF16D8;
        }
}
@-ms-keyframes winner {
        0%, 50%, 100% {
            -ms-transform: rotate(0deg);
            font-size:70px;
            color: #fff;
        }
        25% {
            -ms-transform: rotate(20deg);
            font-size:90px;
            color: #FF16D8;
        }
        75% {
            -ms-transform: rotate(-20deg);
            font-size:90px;
            color: #FF16D8;
        }
}


@-webkit-keyframes winnerBox {
        0%, 50%, 100% {
            box-shadow: inset 0 0  0px yellow;
            background-color: #FF0000;
        }
        25%, 75% {
            box-shadow: inset 0 0 30px yellow;
            background-color: aqua;
        }
}
@-moz-keyframes winnerBox {
        0%, 50%, 100% {
            box-shadow: inset 0 0  0px yellow;
            background-color: #FF0000;
        }
        25%, 75% {
            box-shadow: inset 0 0 30px yellow;
            background-color: aqua;
        }
}
@-ms-keyframes winnerBox {
        0%, 50%, 100% {
            box-shadow: inset 0 0  0px yellow;
            background-color: #FF0000;
        }
        25%, 75% {
            box-shadow: inset 0 0 30px yellow;
            background-color: aqua;
        }
}



.winner li {
    -webkit-animation: winnerBox 2s infinite linear;
       -moz-animation: winnerBox 2s infinite linear;
        -ms-animation: winnerBox 2s infinite linear;
}
.winner li span {
     -webkit-animation: winner 2s infinite linear;
        -moz-animation: winner 2s infinite linear;
         -ms-animation: winner 2s infinite linear;
}

.downloadGithub {
    margin: 20px 0;
    display: inline-block;
}

/* Syntax Highlighter, ignore */
.dp-highlighter ol {
    padding: 10px;
}